#
#Thu Mar 05 09:53:51 EST 2020
chunkLimit=80
periodInSeconds=3
writeBatchLimit=10
writeDelayInSeconds=1
collectableRegions=world|creepercitadel
collectableMaterialBlacklist=LIGHT_GRAY_STAINED_GLASS_PANE
blacklistRegex=no-access-[0-9]+|no-access-nether-[0-9]+|noentry-snowhead|craftmen0-domain|orist501-ocean|damashki-area|nether-roofdeny|nether-pearldeny
